
TYPO3.Flow - Task # 57404

Status: Resolved Priority: Must have
Author: Alexander Berl Category:
Created: 2014-03-28 Assigned To:
Updated: 2014-04-06 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Validation translation sample is wrong in documentation
Description

The Validation documentation in The Definitive Guide Part II show following example code:

{error -> f:translate(key: error.code, arguments: error.arguments, package: 'TYPO3.Flow', source: 'ValidationErrors')}

This is wrong, as the translate viewhelper argument for the "key" is actually named "id".

Associated revisions
Revision dbd5bc6a - 2014-04-01 16:48 - Alexander Berl

[TASK] Update documentation

This fixes some documentation issues and typos.

Change-Id: I7a59b8fcbdf60e00e2bc3525fb64f43cf2c96f42
Resolves: #57160, #57404
Releases: master, 2.2

Revision 20283190 - 2014-04-06 13:05 - Alexander Berl

[TASK] Update documentation

This fixes some documentation issues and typos.

Change-Id: I7a59b8fcbdf60e00e2bc3525fb64f43cf2c96f42
Resolves: #57160, #57404
Releases: master, 2.2
(cherry picked from commit dbd5bc6a94ce4af589e127da9a426221223b0ea9)

History
#1 - 2014-04-06 13:43 - Alexander Berl
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:20283190e8f2dcbf1208eaa3e5a915675ea4bd4b.
